Bug 115422 - Won't start with animated/complex xcursor theme setup.
Won't start with animated/complex xcursor theme setup.
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xawtv (Show other bugs)
1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks: FC3BugWeekTracker
  Show dependency treegraph
 
Reported: 2004-02-12 03:56 EST by Tom Mahoney
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-28 17:28:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tom Mahoney 2004-02-12 03:56:32 EST
Description of problem:
xawtv will not start or if it does only displays a black box and never
selects a channel or tunes any audio when I have a animated or complex
xcursor theme setup such as BlueGlass or yellowdot.

Version-Release number of selected component (if applicable):
I'm running xawtv version: xawtv-3.88-6 but I imagine this will happen
with all previous versions as well.

How reproducible:
Every time

Steps to Reproduce:
1. install a animated/complex xcursor them such as BlueGlass or yellowdot.
2. setup in either .Xdefaults or .Xresources or linke to in ~/.icons
as default.
3. logout and login and attempt to startup xawtv. Be disappointed.
  
Actual results:


Expected results:


Additional info:
Comment 1 Ngo Than 2004-02-12 04:59:32 EST
for debugging, i need some infos:

- where can i find animated/complex xcursor for testing?
- which graphic card do you have in your machine?
- please send your /etc/X11/XF86Config
- does it work if you just use default xcursor?
Comment 2 Marcin Garski 2004-09-28 17:28:41 EDT
Thanks for the bug report. However, Red Hat no longer included xawtv
in Fedora Core. It has been replaced by tvtime.
Please upgrade to the latest version of Fedora Core and open a new bug
if the problem also occur in tvtime.

If you still use xawtv and this bug still persists, please report the
problem in upstream bug tracker or on mailing list
(usualy they can be found on xawtv website
http://linux.bytesex.org/xawtv/).
If the project don't have bug tracker and mailing list, you should
sent bug report by email to xawtv maintainer.
Also Fedora Legacy Project (http://fedoralegacy.org/) maintains some
older releases, and if you believe this bug is interesting to them,
please report the problem in the bug tracker at:
http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.